body, html{
	margin:0;
	padding:0;
	position:relative;
	overflow-x:hidden;
	font-family:'Roboto', sans-serif, Arial, Helvetica;
	font-size:16px;
	font-weight:400;
	line-height:1.4em;
	color:#3f4140;
	}
body{background:#fff;}
body img{border:none;}
.grey_bg{background:#d8d5d5;}
.light_bg{background:#EFEFEF;}
.red_bg{color:#fff; background:#a5181c;}
.wrap{
	margin:0 auto 0 auto;
	position:relative;
	width:90%;
	max-width:1200px;
	}
.wrap.max900{max-width:788px;}
@media screen and (max-width: 960px){
	body, html{font-size:15px;}
	}
@media screen and (max-width: 720px){
	body, html{font-size:14px;}
	}
	
/*---------------FONT STYLES--------------*/
h1, h2, h3, h4, p, a, ol, ul, li{margin:0; padding:0;}
h1{
	margin:0 auto 30px auto;
	padding:0 1.25% 0 1.25%;
	width:87.5%;
	max-width:470px;
	font-family:'Lato', sans-serif;
	font-size:1.875em;
	font-weight:700;
	text-align: center;
	line-height:1.3em;
	color:#a5181c;
	}
h2{
	margin:0 0 25px 0;
	padding-top:10px;
	font-family:'Lato', sans-serif;
	font-size:1.625em;
	font-weight:700;
	text-align: center;
	line-height:1.3em;
	color:#a5181c;
	}
h2:first-child, h1 + h2{padding:0;}
.overlap_top h2{
	margin:0 auto -1.15em auto;
	padding:0.5em 1.25% 0.5em 1.25%;
	position:relative;
	top:-1.15em;
	width:87.5%;
	max-width:470px;
	z-index:10;
	text-align:center;
	background:#fff;
	}
.grey_bg.overlap_top h2{background:#d8d5d5;}
h3{
	margin:0 0 15px 0;
	padding-top:10px;
	position: relative;
	z-index: 5;
	font-family:'Lato', sans-serif;
	font-size:1.25em;
	font-weight:700;
	text-align: center;
	text-transform:uppercase;
	line-height:1.3em;
	}
h3.no_line{text-align: left;}
h3:after{
	margin-top: 5px;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	height: 2px;
	z-index: -1;
	content: '';
	background: #707070;
}
h3:first-child:after{margin-top: 0;}
h3.no_line:after{display: none;}
h3 span{
	margin: 0 auto 0 auto;
	padding: 0 5px 0 5px;
	display: block;
	position: relative;
	width: 325px;
	max-width: 100%;
	z-index: 5;
	background: #fff;
}
.light_bg h3 span{ background: #EFEFEF;}
h3:first-child, h2 + h3{padding:0;}
p{margin:0 0 20px 0;}
a{
	text-decoration:none;
	color:#a5181c;
	-webkit-transition:color 300ms ease;
	-moz-transition:color 300ms ease;
	-o-transition:color 300ms ease;
	transition:color 300ms ease;
	}
a:hover{color:#a5181c;}
a:focus{outline:none;}
ul li{list-style:none;}
table{margin:0 0 25px 0; border-collapse:collapse;}
button{cursor:pointer;}
	
/*---------------TOP--------------*/
#top{position:relative;}
#top:after{
	margin:0 auto 0 auto;
	padding:0 1.125% 0 1.125%;
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	width:78.75%;
	max-width:470px;
	height:1.868em;
	content:'';
	background:#fff;
	}
#top .strip{
	position:absolute;
	top:92px;
	left:0;
	width:100%;
	z-index:10;
	background:#fff;
	}
#top .strip .wrap{height:130px;}
#top .slogan{
	position:absolute;
	top:25px;
	right:20px;
	width:180px;
	}
#logo{
	position:absolute;
	top:18px;
	left:20px;
	width:270px;
	height:94px;
	float:left;
	}
#logo object, #logo img{
	display:block;
	width:100%;
	height:94px;
	pointer-events:none;
	}
#banner{
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#000;
	background-size:cover;
	}
#banner .inner{padding:0 0 57.83333% 0;}
#banner h3{
	margin: 13px 0 -10px 0;
	padding: 5px 10px 8px 10px;
	width: 238px;
	float: right;
	text-align: left;
	background: #A5181C;
}
#banner h3:after{display: none;}
#banner .btn{
	margin: 22px 14px 0 0;
	padding: 12px 15px 12px 15px;
	float: right;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	color: #A5181C;
	border: none;
	border-radius: 50px;
	box-shadow: 3px 3px 12px rgba(0,0,0,0.4);
	background: #EFEFEF;
}
#nav_toggle{
	padding:9px 42px 0 10px;
	display:none;
	position:absolute;
	top:48px;
	right:10px;
	height:29px;
	float:left;
	z-index:1000;
	cursor:pointer;
	font-family:'Lato', serif;
	font-size:15px;
	font-weight:700;
	color:#4e4e4e;
	-webkit-user-select:none;
	-khtml-user-select:none;
	-moz-user-select:none;
	-o-user-select:none;
	user-select:none;
	}
#nav_toggle .bar{
	display:block;
	position:absolute;
	right:10px;
	width:22px;
	height:3px;
	background:#4e4e4e;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#nav_toggle .bar1{top:10px;}
#nav_toggle .bar2{top:18px;}
#nav_toggle .bar3{top:18px;}
#nav_toggle .bar4{top:26px;}
.csstransforms .show_nav #nav_toggle .bar1{top:27px; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar4{top:8px; opacity:0;}
.csstransforms .show_nav #nav_toggle .bar2, .csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transition-delay:150ms;
	-moz-transition-delay:150ms;
	-o-transition-delay:150ms;
	transition-delay:150ms;
	}
.csstransforms .show_nav #nav_toggle .bar2{
	-webkit-transform:rotate(45deg);
	-moz-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg);
	}
.csstransforms .show_nav #nav_toggle .bar3{
	-webkit-transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg);
	}
@media screen and (max-width: 1250px){
	#top .slogan{top:18px;}
	#logo{top:8px; width:215px; height:75px}
	#logo object, #logo img{height:75px;}
	}
@media screen and (max-width: 960px){
	#top .strip{top: 84px;}
	#top .strip .wrap{height:92px;}
	#banner h3{width: 200px; font-size: 17px;}
	#banner .btn{padding: 9px 12px 9px 12px;}
	#nav_toggle{display:block;}
	}
@media screen and (max-width: 720px){
	#top:after{height:1.401em;}
	#top{padding-top:92px;}
	#top .strip{top:0;}
	#top .slogan{right:0;}
	#logo{left:0;}
	#nav_toggle{right:-10px;}
	}
@media screen and (max-width: 550px){
	#top{padding:82px 0 0 0;}
	#top .strip .wrap{height:82px;}
	#top .slogan{top:15px; width:150px;}
	#logo{top:8px; width:180px; height:63px}
	#logo object, #logo img{height:63px;}
	#nav_toggle{top:36px;}
	#banner h3{width: 220px; font-size: 14px;}
	#banner .btn{display: none;}
	}
@media screen and (max-width: 420px){
	#top:after{height:0.934em;}
	#top .slogan{display:none;}
	}
	
/*---------------NAV--------------*/
nav{
	position:absolute;
	bottom:10px;
	right:12px;
	-webkit-transition:max-height 300ms ease;
	-moz-transition:max-height 300ms ease;
	-o-transition:max-height 300ms ease;
	transition:max-height 300ms ease;
	}
nav li{float:left;}
nav li a{
	padding:10px 8px 10px 8px;
	display:block;
	font-family:'Lato', serif;
	color:#4e4e4e;
	}
nav li.current a{font-weight:900;}
@media screen and (max-width: 1250px){
	nav{bottom:3px;}
	}
@media screen and (max-width: 960px){
	nav{
		top:100%;
		bottom:auto;
		right:0;
		width:200px;
		max-height:0;
		overflow:hidden;
		background:#d8d5d5;
		}
	.show_nav nav{max-height:300px;}
	nav ul{padding:8px 0 8px 0;}
	nav li{float:none;}
	nav li a{padding:5px 15px 5px 15px; font-size:15px;}
	}
	
/*---------------CONTENT--------------*/
main{display:block;}
main img{margin: 0 auto 0 auto; display: block; max-width:100%;}
main ul{margin:0 0 20px 0;}
main p + ul{margin-top:-5px;}
main li{margin-bottom: 15px; padding:0 0 0 102px; background:url(images/bullet.png) 83px 5px no-repeat;}
main .center li{margin:0 0 15px 0; background:none;}
.generatedcontent main .center li{position:relative; background:none;}
.generatedcontent main .center li:before{
	margin:-2px 5px 0 0;
	display:inline-block;
	position:relative;
	top:-2px;
	left:auto;
	width:auto;
	height:auto;
	content:'- ';
	background:none;
	}
.content{padding:50px 0 30px 0;}
main > .content:first-child{padding-top:0;}
main > section:first-child > .content:first-child{padding-top:0;}
.center{text-align:center;}
.overlap_bottom{margin-bottom:1.868em;}
.red_bg.overlap_bottom, .grey_bg.overlap_bottom{margin:0; padding-bottom:1.868em;}
.cols{overflow:auto;}
.cols .left{width:48.22335%; float:left;}
.cols .right{width:48.22335%; float:right;}
.cols2{
	margin:0 0 25px 0;
	-webkit-column-count:2;
	-moz-column-count:2;
	column-count:2;
	-webkit-column-gap:40px;
	-moz-column-gap:40px;
	column-gap:40px;
	}
.cols2 li{
	overflow:auto;
	-webkit-column-break-inside:avoid;
	page-break-inside:avoid;
	break-inside:avoid-column;
	}
.left.full_height, .right.full_height{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	float:none;
	overflow:hidden;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#000;
	background-size:cover;
	}
.right.full_height{left:auto; right:0;}
.align_right{text-align: right;}
.right_img{margin: 0 0 3.553299% 3.553299%; width: 48.22335%; float: right;}
.left img, .right img, .right_img img, .full_img img{box-shadow: 3px 3px 12px rgba(0,0,0,0.15);}
img.no_shadow{box-shadow: none;}
.small{font-size: 12px; line-height: 1.4em;}
.btn{
	padding:5px 30px 5px 30px;
	display:inline-block;
	font-style:italic;
	color:#4e4e4e;
	border:1px solid #4e4e4e;
	background:none;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
.btn:hover{color:#fff; background:#4e4e4e;}
.red_bg .btn{color:#fff; border-color:#fff;}
.red_bg .btn:hover{color:#4e4e4e; background:#fff;}
.quicklinks{margin:0 -2.222% 10px -2.222%; width:104.444%; overflow:auto;}
.quicklink{margin:0 2.127% 0 2.127%; width:29.079%; float:left;}
.quicklink img{
	margin:0 0 20px 0;
	display:inline-block;
	width:114px;
	max-width:100%;
	}
.quicklink h3{
	margin:0 auto 15px auto;
	padding:5px 10px 5px 10px;
	max-width:300px;
	color:#fff;
	background:#4e4e4e;
	}
.quicklink h3:after{display: none;}
#quote_bg{background-image:url(images/quote_bg.jpg);}
.quote{
	padding:20px 0 0 0;
	position:absolute;
	top:10%;
	left:15%;
	width:70%;
	font-size:24px;
	font-style:italic;
	text-align:center;
	line-height:1.1em;
	color:#fff;
	}
.csstransforms .quote{
	top:50%;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%);
	}
.quote:before, .quote:after{
	margin:0 10px 0 0;
	position:absolute;
	top:20px;
	right:100%;
	content:'\201C';
	font-size:6em;
	color:#a5181c;
	}
.quote:after{
	margin:0 0 0 -10px;
	top:90%;
	left:100%;
	right:auto;
	content:'\201D';
	}
.quote_by{
	margin:0;
	font-size:14px;
	font-style:normal;
	text-transform:uppercase;
	color:#ee252b;
	}
#key_tenant{background-image:url(images/grain_corp.jpg);}
#key_tenant img{
	position:absolute;
	top:20%;
	left:25.862%;
	max-width:30%;
	}
.csstransforms #key_tenant img{
	top:50%;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-ms-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%);
	}
.lots{width:100%;}
.lots tbody tr:nth-child(even){background:#d8d5d5;}
.lots th{padding:2px 5px 2px 5px; color:#fff; background:#4e4e4e;}
.lots td{padding:2px 5px 2px 5px;}
.caption{margin-top:-20px; font-size:12px; font-style:italic;}
video{margin:0 auto 20px auto; max-width:100%;}
.plyr video{margin:0;}
.plyr, .no-js video{margin:0 auto 20px auto; width:788px;}
.job_title{margin-top:-10px;}
.nomargin{margin:0;}
.standardcase{text-transform: none;}
.video_wrap{margin:0 auto 20px auto; width: 100%; max-width:788px;}
.video, .yt_video{padding:56.25% 0 0 0; position:relative;}
.yt_video{margin: 0 0 20px 0;}
.video iframe, .yt_video iframe{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.contact{width: 100%; max-width: 278px;}
.left .contact{float: right;}
.contact h3{
	padding: 10px 15px 10px 15px;
	font-size: 16px;
	text-transform: none;
	color: #fff;
	border-radius: 24px;
	background: #A5181C;
}
.contact h3:after{display: none;}
.right .contact h3{background: #4E4E4E;}
.facebook{margin: 0 0 20px 0; padding-top: 20px;}
.facebook img{margin: -24px 12px 0 0; display: inline-block; vertical-align: middle;}
.facebook p{margin: 0; display: inline-block;}
.facebook a{font-style: italic; text-decoration: underline; color: #fff;}
.map iframe{display: block; width: 100%; height: 400px;}
.news_items{margin: 0 0 20px 0;}
.news_item{
	padding: 10px 0 10px 102px;
	display: block;
	position: relative;
	border-bottom: 1px solid #4E4E4E;
}
.news_item:after{
	position: absolute;
	top: 0;
	left: 0;
	width: 66px;
	height: 100%;
	content: '';
	background: #EFEFEF;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
}
.news_item:hover:after{background: #A5181C;}
.news_item:first-child{border-top: 1px solid #4E4E4E;}
.news_item h3{
	margin: 0 0 6px 0;
	font-size: 16px;
	font-weight: 400;
	font-style: italic;
	text-align: left;
	text-transform: none;
}
.news_item h3:after{display: none;}
.news_item .date_source{margin: 0; color: #4E4E4E;}
.date_source{font-size: 12px; font-weight: 700; text-transform: uppercase;}
.news_article + .news_article{border-top: 2px solid #4E4E4E;}
.news_article h2{margin-bottom: 10px; text-align: left;}
.news_article p + h2{margin-top: -5px;}
.government_logo{margin: 0 auto 0 auto; display: block; max-width: 100%;}
.left .government_logo, .right .government_logo{box-shadow: none;}
.gallery{
	margin: 0 -2.411168% -2.411168% 0;
	padding-bottom: 20px;
	width: 102.411168%;
	overflow: auto;
}
.gallery img{margin: 0 2.354399% 2.354399% 0; width: 30.978934%; float: left;}
@media screen and (max-width: 960px){
	.content{padding:40px 0 20px 0;}
	.quote{font-size:20px;}
	}
@media screen and (max-width: 720px){
	.content{padding:30px 0 10px 0;}
	main > .content:first-child{padding-top:10px;}
	.cols{overflow:visible;}
	.cols .left, .cols .right{width:auto; float:none;}
	.cols2{
		margin:0;
		-webkit-column-count:1;
		-moz-column-count:1;
		column-count:1;
		}
	.left.full_height, .right.full_height{
		position:relative;
		left:-5.555%;
		width:111.111%;
		height:auto;
		}
	.right_img, .side_img{margin: 0 auto 0 auto; float: none; width: auto; max-width: 380px;}
	.quicklink img{margin:0 0 15px 0; max-width:100px;}
	#key_tenant{
		margin-bottom:-1.868em;
		padding:1.868em 0 30% 0;
		top:-1.868em;
		height:100px;
		}
	#key_tenant img{margin-top:0.934em; left:20%;}
	#quote_bg{margin-bottom:-1.868em; top:-1.868em;}
	.quote{
		margin:50px 0 30px 0;
		position:relative;
		top:auto;
		font-size:18px;
		}
	.quote, .csstransforms .quote{
		top:auto;
		-webkit-transform:none;
		-moz-transform:none;
		-ms-transform:none;
		-o-transform:none;
		transform:none;
		}
	}
@media screen and (max-width: 550px){
	.quicklinks{margin:0; width:100%;}
	.quicklink{margin:10px 0 0 0; width:100%;}
	.quicklink:first-child{margin:0;}
	.quicklink img{margin:0 0 10px 0; max-width:80px;}
	.gallery img{width: 47.645601%;}
	}
	
/*---------------FOOTER--------------*/
footer{
	padding:30px 0 35px 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
	line-height:1.3em;
	color:#3f4140;
	}
footer .disclaimer{
	margin:0 0 30px 0;
	}
footer a{color:#3f4140;}
footer a:hover{color:#a5181c;}
footer img{margin:0 0 8px 0; width:30px;}
#backtotop{
	position:fixed;
	bottom:10%;
	right:-36px;
	width:36px;
	height:36px;
	opacity:0;
	z-index:200;
	-webkit-transition:all 300ms ease;
	-moz-transition:all 300ms ease;
	-o-transition:all 300ms ease;
	transition:all 300ms ease;
	}
#backtotop img{width:100%; pointer-events:none;}
#backtotop.visible{right:0; opacity:0.5;}
#backtotop.visible:hover{opacity:1;}
@media screen and (max-width: 720px){
	footer{padding:20px 0 25px 0;}
	}